Page MenuHomePhabricator

Homepage: provide aliases for Special:Homepage (ko, cs, vi)
Closed, ResolvedPublic

Description

Special page aliases define the name of the page in the URL. This is configured directly in the code, not on TWN.

For more information and context about the Homepage project, see the project page: https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Newcomer_homepage

  • kowiki
  • cswiki
  • viwiki

Event Timeline

SBisson created this task.Mar 26 2019, 2:27 PM

@revi, @Urbanecm, @Tuanminh01 Could you please provide those aliases, either here or in gerrit, whichever is more convenient for you? Thanks!

SBisson removed a project: Epic.Mar 26 2019, 2:31 PM

@SBisson, can you provide some context for Tuanminh01? Thanks.

SBisson updated the task description. (Show Details)Mar 26 2019, 2:56 PM

Assigning to @Trizek-WMF so he can track it.

Trizek-WMF triaged this task as Normal priority.Mar 28 2019, 10:17 AM
Trizek-WMF moved this task from Inbox to Q4 2018-19 on the Growth-Team board.

Change 500390 had a related patch set uploaded (by Revi; owner: Revi):
[mediawiki/extensions/GrowthExperiments@master] Provide Korean translation for new extension features

https://gerrit.wikimedia.org/r/500390

Change 500401 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/GrowthExperiments@master] [DNM] Translate Special:Homepage to Czech

https://gerrit.wikimedia.org/r/500401

SBisson updated the task description. (Show Details)Apr 1 2019, 3:09 PM

Change 500390 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Provide Korean translation for new extension features

https://gerrit.wikimedia.org/r/500390

SBisson updated the task description. (Show Details)Apr 1 2019, 5:45 PM

Change 500401 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Translate Special:Homepage to Czech

https://gerrit.wikimedia.org/r/500401

Trizek-WMF raised the priority of this task from Normal to High.Apr 4 2019, 2:44 PM

I've pinged Tuanminh01 for Vietnamese input.

Trizek-WMF updated the task description. (Show Details)Apr 4 2019, 3:50 PM

Alias for Vietnamese is Đặc biệt:Trang nhà.

Trizek-WMF reassigned this task from Trizek-WMF to SBisson.Apr 4 2019, 3:50 PM
Trizek-WMF lowered the priority of this task from High to Normal.

Change 501354 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/GrowthExperiments@master] Translate Special:Homepage into Vietnamese

https://gerrit.wikimedia.org/r/501354

SBisson reassigned this task from SBisson to Urbanecm.
SBisson moved this task from Incoming to QA on the Growth-Team (Current Sprint) board.

Thank you @Urbanecm for the Vietnamese alias patch

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 4 2019, 5:03 PM

No problem :).

Change 501354 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Translate Special:Homepage into Vietnamese

https://gerrit.wikimedia.org/r/501354

Etonkovidova closed this task as Resolved.Mon, May 6, 9:24 PM

Checked for kowiki and cswiki. Marking as 'Resolved' tentatively - standing by for viwiki.